[DATA] 
DISABLE_LIGHTSINI = 0

[PARTICLES_FX_EXHAUST_0]
POSITION=0.41,0.200,-2.25
DIRECTION=0.2344214,0.3200838,-1.609287
SPREAD = 0.7
GROW = 0.9
LIFE = 1,9
SPEED = 0.9, 0.8
INTENSITY = 0.7, 0.7
TEMPERATURE_THRESHOLD = 1
SPEED_THRESHOLD = 10, 40

[PARTICLES_FX_EXHAUST_]
POSITION=0.35,0.200,-2.25
DIRECTION=0.2344214,0.3200838,-1.609287
SPREAD = 0.7
GROW = 0.9
LIFE = 1,9
SPEED = 0.9, 0.8
INTENSITY = 0.2, 0.2
TEMPERATURE_THRESHOLD = 1
SPEED_THRESHOLD = 10, 40


[ANALOG_INDICATOR_...]
BIND_TO=TURBO
NAME=ARROW_TURBO
USE_BAR=1
LUT=(0.0=30|0.456=52|1.0=71)

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMP
NAME=WATER_TEMP
ZERO=0
STEP=0
MIN_VALUE=50
LUT=(50=-10|70=20|90=34|110=53|120=65)

[ANALOG_INDICATOR_...]
BIND_TO=OIL
NAME=ARROW_OILP
MIN_VALUE=2.5
MAX_VALUE=8.5
INPUT_LAG_UP=0.9
INPUT_LAG_DOWN=0.1
LUT=(0=0|5=37|8.5=62)
USE_BAR=1

[ANALOG_INDICATOR_...]
BIND_TO=OIL_TEMP
NAME=ARROW_OILT
INPUT_MIN=70
INPUT_MAX=150
INPUT_OFFSET=-60
UPPER_BOUND=120
RANGE=150

[ANALOG_INDICATOR_...]
BIND_TO=SLIP_RATIO
NAME=ARROW_FT
ZERO=0
STEP=0
MIN_VALUE=0
LUT=(0=0|0.02=7|0.04=19|0.06=27|0.08=33|0.1=38|0.4=49|0.6=58|0.8=63|1=68)

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event
----------------------------------------------------
[BOUNCED_BRAKE_LIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.7
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=1
DIRECTION=0, 1, -2
MULT=1, 1, 1, 1
OFFSET=0, -1, 3
RANGE=3.2
RANGE_GRADIENT_OFFSET=0.9
SPOT=20
SPOT_SHARPNESS=0.9

[INCLUDE: common/materials_glass.ini]
[Material_Glass]
Materials=EXT_WINDOW
FilmIOR=2.2
ThicknessMult=1

[INCLUDE: common/selflighting.ini]
[SelfLight]
BOUND_TO =113
POSITION=0, 0.67, -2.19
DIRECTION=0,0,-1
COLOR=50,0,0
MIRROR=0.575
SPECULAR_MULT=-0

[SelfLight_Headlights]
POSITION=0, 0.66, 1.98
BIND_TO_HEADLIGHTS=1
SPOT=180
RANGE=0.41
COLOR=135,135,135,0.05
MIRROR=0.60
DIRECTION=0,0,1

[LIGHT_EXTRA_...]
BOUND_TO=24
POSITION=0, 0.602, 2.18
SPOT=180
COLOR=13,22,35,25
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=1
MIRROR=0.46
RANGE=0.07
RANGE_GRADIENT_OFFSET=0
SPOT_SHARPNESS=0
DIRECTION=0,0,1

[LIGHT_EXTRA_...]
BOUND_TO=24
POSITION=0, 0.59, 1.97
SPOT=65
COLOR=13,22,35,2.5
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=1
MIRROR=0.442
RANGE=0.3
RANGE_GRADIENT_OFFSET=0
SPOT_SHARPNESS=0
DIRECTION=0,0,1

[LIGHT_HEADLIGHT_0]
AMBIENT_INFLUENCE=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
FADE_FAKE_SHADOW=0
LONG_SPECULAR=1
LOWBEAM_RANGE_MAX=70
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.875444
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=0
PREFER_FRONT=-1
SINGLE_FREQUENCY=0.5
DIFFUSE_CONCENTRATION=0.2
RANGE=120
SPECULAR_MULT=1
SPOT_SHARPNESS	=	0
COLOR=135,135,135,0.02
SECOND_SPOT=80
SPOT=55
DIRECTION=0,-0.2,1

[EMISSIVE_...]   
NAME=24,26
BIND_TO=EXTRA_A
COLOR=135,220,350,0.15
CAST_LIGHT	=	1
LOCATION=FRONT

[EMISSIVE_...]   
NAME=11.003, 11.004
BIND_TO=EXTRA_B
COLOR=135,135,135,0.15
CAST_LIGHT	=	1
LOCATION=FRONT

[EMISSIVE_LIGHT_...]   
NAME=44,46,48,50,52,59,57,54
COLOR=1,1,1
CAST_LIGHT=0
LOCATION=NONE

[EMISSIVE_LIGHT_...]   
NAME=33.007
COLOR=2,2,2
CAST_LIGHT=0
LOCATION=NONE

[EMISSIVE_LIGHT_...]   
NAME=33
COLOR=0,0,300
CAST_LIGHT=0
LOCATION=NONE


[EMISSIVE_...]
NAME=104.002
LAG=0.5
BIND_TO = TURNSIGNAL_LEFT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=FRONT


[EMISSIVE_...]
NAME=104.003
LAG=0.5
BIND_TO = TURNSIGNAL_RIGHT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=FRONT


[EMISSIVE_...]
NAME=lights_refl.024
LAG=0.5
BIND_TO = TURNSIGNAL_LEFT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=REAR

[EMISSIVE_...]
NAME=lights_refl.043
LAG=0.5
BIND_TO = TURNSIGNAL_RIGHT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=REAR

[EMISSIVE_...]
NAME=Side_B_bulb
LAG=0.5
BIND_TO = TURNSIGNAL_LEFT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=REAR

[EMISSIVE_...]
NAME=Side_B_bulb.001
LAG=0.5
BIND_TO = TURNSIGNAL_RIGHT
COLOR=100,40,0
CAST_LIGHT = 1
LOCATION=REAR

[EMISSIVE_...]
NAME=33.005
LAG=0.5
BIND_TO = TURNSIGNAL_LEFT
COLOR=0,20,0
CAST_LIGHT = 0
LOCATION=NONE

[EMISSIVE_...]
NAME=33.006
LAG=0.5
BIND_TO = TURNSIGNAL_RIGHT
COLOR=0,20,0
CAST_LIGHT = 0
LOCATION=NONE

[EMISSIVE_...]
NAME=lights_refl.026, lights_refl.044
LAG=0.5
BIND_TO = REVERSE
COLOR=40,40,40
CAST_LIGHT = 1
LOCATION=REAR
CHANNEL=0

[EMISSIVE_...]
NAME=113
LAG=0.4
BIND_TO = BRAKE
COLOR=500,60,0.5
FALLBACK_HEADLIGHTS_COLOR=700,40,0,0.35
CAST_LIGHT = 1
LOCATION=REAR
CHANNEL=0

[EMISSIVE_...]
NAME=113
LAG=0.4
BIND_TO = BRAKE
COLOR=500,60,0.5
FALLBACK_HEADLIGHTS_COLOR=700,40,0,0.35
CAST_LIGHT = 1
LOCATION=REAR
CHANNEL=1

[EMISSIVE_...]
NAME=111
LAG=0
SIMULATE_HEATING=0
BIND_TO = BRAKE
COLOR=500,300,0,0.5
CAST_LIGHT = 1
LOCATION=REAR

[LIGHT_LICENSEPLATE]
MESHES=lcn_plate_back.001
OFFSET=-0.19, 0.0, -0.02
RANGE=0.27
RANGE_GRADIENT_OFFSET=0
SPOT=150
SPOT_SHARPNESS=0
COLOR=10,10,10,2
FALLBACK_EMISSIVE=5,4.2,2.9,0.2
LAYOUT=TWO_ON_TOP
FADE_AT=150

[ODOMETER_MAIN]
NAME=33.007
FONT=odometer_font
BLEND_MODE=0
POSITION=306,352	
ROTATION=0
SCALE=3,3.5
SIZE=85, 22
DIGIT_WIDTH=11.5
COUNT=6
BACKGROUND=0.03, 0.03, 0.03
COLOR=0.6, 0.5, 0.4
JITTER=0.03
MOVEMENT_INTERVAL=1

[ODOMETER_TRIP]
NAME=33.007
FONT=odometer_font
BLEND_MODE=0
POSITION=306,450	
ROTATION=0
SCALE=3,3.5
SIZE=79, 22
DIGIT_WIDTH=10
COUNT=4
BACKGROUND=0.03, 0.03, 0.03
COLOR=0.6, 0.5, 0.4
LAST_DIGIT_COLOR=0.03, 0.03, 0.03
LAST_DIGIT_BACKGROUND=0.6, 0.5, 0.4
JITTER=0.05
MOVEMENT_INTERVAL=1

[REFRACTING_HEADLIGHT_...]
SURFACE = 113
INSIDE = lights_refl.003
ABSORPTION = 0.080000
ABSORPTION = 0.009000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 3.000000
BULB_REFLECTION_K = -0.020000
CUSTOM_BULB_0 = 0.760000,0.495000,0.080000,0.000000
CUSTOM_BULB_1 = 0.240000,0.495000,0.080000,0.000000
CUSTOM_BULB_2 = 0.275000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.220000,0.495000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 8.610000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.180000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 3.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.050000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.800000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000001,0.758679,-2.185387
NM_SHARE_EXT = 0.700000
NM_SHARE_INT = 0.700000
ORIGIN = 0.528296,0.758679,-2.225581
RADIUS = 0.161225
RAYTRACE_STEP_INCREASE = 1.140000
RAYTRACE_STEP_START = 0.030000
REFLECTIVENESS_DIFFUSE_MULT = 2.000000
REFLECTIVENESS_MULT = 0.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0




[REFRACTING_HEADLIGHT_...]
SURFACE = 105.002
INSIDE = 125.004, lights_refl.024
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.437000,0.529000,0.034000,0.000000
CUSTOM_BULB_1 = 0.500000,0.513000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.150000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.373469,-0.001207,0.927642
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.000100,0.000100,0.000100
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.004800
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.270000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000000,0.000000
MIRROR_POS = -8.719422,0.658949,-2.191884
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = 0.640368,0.664607,-2.283577
RADIUS = 0.159400
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_...]
SURFACE = 105
INSIDE = 125.005, lights_refl.043
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.504000,0.513000,0.017000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.140000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.315512,0.036443,0.948222
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.004600
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.270000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -120.814407,0.660145,-2.190875
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = -0.643068,0.657651,-2.248624
RADIUS = 0.218000
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_...]
SURFACE = 105.2, 105.017
INSIDE = lights_refl.044, 106, lights_refl.026, 107
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.020000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.479000,0.500000,0.042000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.330000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.656817,-2.237924
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = 0.386993,0.656817,-2.265429
RADIUS = 0.107614
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1






[REFRACTING_HEADLIGHT_...]
SURFACE = 119, 119.001
INSIDE = 12, 125.002, 11.003, 11, 11.001
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.412000,0.050000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.503328,0.046793,-0.862828
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5.350000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.890000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.596714,1.985681
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = 0.762094,0.598894,2.065162
RADIUS = 0.085400
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
SURFACE = 102
INSIDE = Side_B_bulb, 104.006
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.130000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.994903,0.069041,0.073536
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.540000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -3.111396,0.587472,0.879373
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = 0.874272,0.587542,0.877670
RADIUS = 0.041254
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.090000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = 102.001
INSIDE = Side_B_bulb.001, 104
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.130000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.993845,-0.070896,0.085180
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.540000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -11.880322,0.587548,0.879358
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = -0.898478,0.588131,0.875660
RADIUS = 0.059700
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.090000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[MESH_SPLIT_...]
MESHES = 103   ; list of meshes to cut
SPLIT_AXIS = 1, 0, 0   ; axis to cut mesh by (cut will be perpendicular to it)
SPLIT_THRESHOLD = 0.0  ; offset for cut along the line, in meters
SPLIT_POSTFIX = _C   ; name of cut off mesh in this case would be “Headlights_CUT”


[REFRACTING_HEADLIGHT_...]
SURFACE = 103
INSIDE = 104.004, 104.003
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 1.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.080000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.580000,0.504000,0.042000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.139173,0.000015,-0.990268
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.750000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000000
MIRROR_POS = -25.323425,0.309484,2.095434
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = -0.675658,0.309114,2.134453
RADIUS = 0.075200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.450000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_...]
SURFACE = 103_C
INSIDE = 104.001, 104.002
SYNC_EMISSIVE_AUTO = 1
ABSORPTION = 1.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.080000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.479000,0.487000,0.059000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.139173,0.000018,-0.990268
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.298799,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.750000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000000,0.000000
MIRROR_POS = -71.343529,0.309984,2.095415
NM_SHARE_EXT = 0.300000
NM_SHARE_INT = 0.300000
ORIGIN = 0.683383,0.309350,2.107403
RADIUS = 0.046472
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.450000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

